#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-AKzhpqmn6SrY7S599uaNJ
key:                  vector-sized-1.5.0-AKzhpqmn6SrY7S599uaNJ
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  dc9950e15b66f53225a4a073bbd0656b
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-AKzhpqmn6SrY7S599uaNJ
depends:
    adjunctions-4.4.1-GBa3XjbdZxh5bgHLC7zytj base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-4VQ65GjcGY1KkEwQs9hhlo deepseq-1.4.5.0
    distributive-0.6.2.1-4iVoxxYYOZuGxvKcAhfAzk
    finite-typelits-0.1.4.2-HkweRlPkyRp1DlFbnQ8avR
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    indexed-list-literals-0.2.1.3-ArESYeDVohv5vLuk9uiWZ5
    primitive-0.7.4.0-ApwAailRBWz8tJqPYVRiUV
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

